Results 1 to 3 of 3
  1. #1


    Member Since
    Jul 26, 2006
    Posts
    36
    Specs:
    iMac 20", 1GB RAM
    Gimp Install Help
    I downloaded Gimp 2.2.11 from Apple's website (it linked to a mirror site). When I go to install the program it says "gimp.app requires X11...". I followed the directions and installed X11 from the OSX CD, but I still get the same error message. I tried restarting the computer but I still get the error when trying to launch the program. What am I doing wrong?

  2. #2


    Member Since
    Jul 26, 2006
    Posts
    36
    Specs:
    iMac 20", 1GB RAM
    Problem solved. User error. Apparently I installed X11 Software Developer Kit instead of X11. I now have X11 and it works.

    Try not to point and laugh.

  3. #3
    MacHeadCase
    Guest
    Uh. Ok.

    After you posted the thread, I just couldn't come up with any solution and didn't have a clue how to solve a problem like that.

    Glad you got it working now.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. problem to install GIMP on mac 10.4.11
    By katja in forum Switcher Hangout
    Replies: 1
    Last Post: 08-07-2012, 02:59 PM
  2. Why can't i get gimp to install?
    By jadegodinez in forum OS X - Development and Darwin
    Replies: 7
    Last Post: 01-06-2010, 08:18 AM
  3. xcode - install a plug-in for GIMP
    By crash138 in forum Switcher Hangout
    Replies: 2
    Last Post: 10-16-2009, 09:31 PM
  4. Gimp can't install
    By Oistrakh in forum OS X - Apps and Games
    Replies: 2
    Last Post: 01-08-2009, 03:30 AM
  5. gimp need x11 but won't install
    By pwalt2 in forum OS X - Apps and Games
    Replies: 3
    Last Post: 09-10-2007, 10:39 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •